import Request from '../common/request.js';
let request = new Request().http
 export function getCouponList(data) {
	 return request('/app/coupon/getCouponList',data,'GET');
 }
 export function getCouponById(data) {
	 return request('/app/coupon/getCouponById',data,'GET');
 }
 export function genCode(data) {
 	 return request('/app/coupon/genCode',data,'GET');
 }
 
 
 export function receive(data) {
 	 return request('/app/coupon/receive',data,'POST','application/json;charset=UTF-8');
 }
  